version: 1.6.0-beta.13
files:
  - url: Biu-1.6.0-beta.13-linux-x86_64.AppImage
    sha512: Ur74JXq+dSlqRl4oO4P64MmAE6AhkQ8NhORltVbvEFvsLLK/QLG6ZbCAc7/dUo65jAZoZgRnwraZvh87/ZzVPQ==
    size: 91129540
    blockMapSize: 95960
  - url: Biu-1.6.0-beta.13-linux-amd64.deb
    sha512: x6Yb6ApURgRXgCd3aFf8+8PxxJY3WzSaPRVw7bgDIoAiTcTKsuySbq5bfm3p7Qs4Xa7/el6BpD/5GSpp62JWdA==
    size: 89446324
  - url: Biu-1.6.0-beta.13-linux-x86_64.rpm
    sha512: tlEVT2zUFvu4ljL8uEH8o3nTVwiGkREK3Opxo4c+J5hVrTo/jIqxY7Bph+g7dv8V/koQ6wHSAx6pKH+XJL59Pw==
    size: 79135577
path: Biu-1.6.0-beta.13-linux-x86_64.AppImage
sha512: Ur74JXq+dSlqRl4oO4P64MmAE6AhkQ8NhORltVbvEFvsLLK/QLG6ZbCAc7/dUo65jAZoZgRnwraZvh87/ZzVPQ==
releaseDate: '2025-12-20T06:51:14.808Z'
